---
# this is a palmtest job configuration file

allowed_builds:
  - pgi_mpi_only
  - pgi_mpi_openacc

allowed_number_of_cores:
  - 1
  - 2
  - 4
  - 8
  - 16
  - 32

activation_strings:
  - "d3#"

significant_digits_for_netcdf_checks:
  timeseries: 8
  profiles: 8
  other: 8
